<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="DigitalKeyboard">
        <anchor constraint="4,2,4,4" type="tablelayout"/>
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="0,68,5,68,5,68,0" vert="0,68,5,68,5,68,5,68,0"/>
        <widget class="ClickButton" name="numberButton1">
            <anchor constraint="1,1" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">1</property>
            <property name="symbol">1</property>
        </widget>
        <widget class="ClickButton" name="numberButton2">
            <anchor constraint="3,1" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">2</property>
            <property name="symbol">2</property>
        </widget>
        <widget class="ClickButton" name="numberButton3">
            <anchor constraint="5,1" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">3</property>
            <property name="symbol">3</property>
        </widget>
        <widget class="ClickButton" name="numberButton4">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">4</property>
            <property name="symbol">4</property>
        </widget>
        <widget class="ClickButton" name="numberButton5">
            <anchor constraint="3,3" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">5</property>
            <property name="symbol">5</property>
        </widget>
        <widget class="ClickButton" name="numberButton6">
            <anchor constraint="5,3" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">6</property>
            <property name="symbol">6</property>
        </widget>
        <widget class="ClickButton" name="numberButton7">
            <anchor constraint="1,5" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">7</property>
            <property name="symbol">7</property>
        </widget>
        <widget class="ClickButton" name="numberButton8">
            <anchor constraint="3,5" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">8</property>
            <property name="symbol">8</property>
        </widget>
        <widget class="ClickButton" name="numberButton9">
            <anchor constraint="5,5" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">9</property>
            <property name="symbol">9</property>
        </widget>
        <widget class="ClickButton" name="numberButtonX">
            <anchor constraint="1,7" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="icon">/buttons/keyboard/X.png</property>
        </widget>
        <widget class="ClickButton" name="numberButton0">
            <anchor constraint="3,7" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="label">0</property>
            <property name="symbol">0</property>
        </widget>
        <widget class="ClickButton" name="numberButtonC">
            <anchor constraint="5,7" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.dgtl</property>
            <property name="icon">/buttons/keyboard/C.png</property>
        </widget>
    </widget>
</UI>